using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class Admin_Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        RoleCheck.DenyLogin();
        BindLoginUserInfo(SessionClass.GetLoginUser());
    }

    private void BindLoginUserInfo(Entity.User user)
    {
        if (null == user)
            return;

        lblUserID.Text = user.UserID;
        lblName.Text = user.Name;
        lblDeptName.Text = user.Department.DeptName;
        lblRight.Text = Tool.StringHelper.GetStrList(user.RightList);
    }
}
